

.jl_flat {
	font-family: 'Raleway', sans-serif;
	 display: flex;
	 align-items: center;
}

#gkBg {
	overflow: initial!important;
}

.jl_flat li {
	border:none;
}

.jl_flat .jh_item ._child,
.jl_flat .jh_item ._msg_prepair,
.jl_flat .jh_item ._list textarea {
	display:none;
}

.jl_flat .jh_item ._list textarea.active {
    display: block;
}

.jl_flat .jh_item ._list textarea {
    background: #fff;
    border: 1px solid #78003f;
    resize: none;
    border-radius: 5px;
    min-height: 60px;
    padding: 7px;
    margin: 0 0 9px 0;
    box-shadow: none;
    width: 100%;
}

/***** flat style ******/
.jl_flat ._jlexhelpful {
    font-size: 12px;
    margin: 10px 0;
    color: #444;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.jl_flat ._heading {
    display: block;
	 color:#111;
	 font-size: 14px;
    font-weight: 600;
    margin-bottom:5px;
	 margin-right: 10px;
}

.jl_flat ._tp_bar_h_box {
    width: 100px;
    height: 5px;
    background: #efefef;
    display: inline-block;
    vertical-align: middle;
    margin: 0 0 0 5px;
    border-radius: 4px;
    overflow: hidden;
}

.jl_flat  ._tp_bar_h {
    display: block;
    height: 100%;
    background: #34495e;
    width:0;
    -webkit-transition: width .6s ease; /* For Safari 3.1 to 6.0 */
    transition: width .6s ease;
}

.jl_flat ._tp_count {
    font-size: 11px;
    font-weight: normal;
}

.jl_flat ul.jh_itemlist,
.jl_flat ul.jh_itemlist ul._list {
    margin: 0;
    padding: 0;
    list-style: none;
}

.jl_flat .jh_item {
    display: inline-block;
    position: relative;
    vertical-align: top;
}

.jl_flat .jh_item+.jh_item {
    margin-left:5px;
}

.jl_flat .jh_item button.jh_btn {
  border: 1px solid #78003f;
  color: #78003f!important;
  font-size: 1rem;
  background-color: transparent;
  border-radius: 0.25rem;
	 font-family: 'Raleway', sans-serif;
	 font-weight: 400;
    position: relative;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    cursor: pointer;
    margin: 0;
}

.jl_flat .jh_item button.jh_btn:hover {
	background: #78003f;
  color: #fff!important;
}

.jl_flat .jh_item button.jh_btn:disabled {
    background: transparent;
    cursor: progress;
}

.jl_flat .jh_item button.jh_btn.active {
    background: transparent;
}

.jl_flat .jh_item ._child {
    position: absolute;
    background: #fff;
    z-index: 2;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 5px;
    margin-top: 5px;
    min-width: 300px;
}

.jl_flat .jh_item ._child ._hd {
    display: block;
    margin-bottom: 7px;
	 z-index: 999!important;
    color: #000;
    line-height: 16px;
    padding-top: 10px;
    padding-bottom: 10px;
}

.jl_flat ._ld {
    background: url(loading-icon.gif);
    width: 12px;
    height: 12px;
    display: inline-block;
    vertical-align: middle;
    background-size: 12px 12px;
    opacity: 0.4;
    margin-left: 10px;
    position: relative;
    top: -2px;
}

.jl_flat ._error {
    color: #8b0300;
    display: none;
    margin-bottom: 5px;
}

.jl_flat ._error.active {
    display: block;
}

/* msg style */
.jl_flat ._msg {
    display: none;
    margin-top: 5px;
}

.jl_flat ._msg.active {
    display: block;
    font-size: 14px;
    font-weight: 600;
    color: #78003f;
}

.jl_container {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

._opt_item {
  font-size: 14px;
    font-weight: 400;
}

.jl_container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

.jl-checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 17px;
  width: 17px;
  background-color: #eee;
  border-radius: 50%;
}

.jl_container:hover input ~ .jl-checkmark {
  background-color: #ccc;
}

.jl_container input:checked ~ .jl-checkmark {
  background-color: #78003f;
}

.jl-checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.jl_container input:checked ~ .jl-checkmark:after {
  display: block;
}

.jl_container .jl-checkmark:after {
  top: 5px;
  left: 5px;
  width: 7px;
  height: 7px;
  border-radius: 50%;
  background: white;
}

@media only screen and (max-width: 700px) {
	.jl_flat {
		 display: block;
	}
 }

